.tit1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none}
.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.tit2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none ; color: #FF9900}
.tit3_cursive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none ; font-style: italic}
.smallBold { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.tiny { font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.small_link { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold ; color: #0066CC; text-decoration: none}
.blah { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.blah_link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #0066CC; text-decoration: none }
.small_list { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; list-style-image:  url(buttons/list.gif); list-style-position: outside; list-style-type: square}
.smallBold_Orange { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; color: #FF9900}
.blah_link_white { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold ; color: #FFFFFF; text-decoration: underline}
